This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 106953 - eth0 fails to come up on boot
eth0 fails to come up on boot
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-13 18:28 EDT by C Duvall
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
ifcfg-eth0 (75 bytes, text/plain)
2003-10-13 18:29 EDT, C Duvall
no flags Details

  None (edit)
Description C Duvall 2003-10-13 18:28:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20030925

Description of problem:
When I boot, eth0 never successfully comes up. It is configured, I'll attach
/etc/sysconfig/network-scripts/ifcfg-eth0 in a minute. If I run dhclient at the
command line after boot, it sets up eth0 as expected.

Version-Release number of selected component (if applicable):
initscripts-7.14-1

How reproducible:
Always

Steps to Reproduce:
1. Boot

Actual Results:  Watch eth0 fail to init

Expected Results:  eth0 should pull an IP over DHCP

Additional info:

Relevant line from boot.log: Oct 13 18:20:44 hermit ifup:  failed; no link
present.  Check cable?
Comment 1 C Duvall 2003-10-13 18:29:24 EDT
Created attachment 95141 [details]
ifcfg-eth0
Comment 2 Bill Nottingham 2003-10-14 00:14:56 EDT
What driver?
Comment 3 C Duvall 2003-10-14 08:03:52 EDT
The driver module is 3c59x.
Comment 4 Bill Nottingham 2003-10-14 09:58:35 EDT
The driver appears to not be reporting link status correctly.
Comment 5 Bugzilla owner 2004-09-30 11:41:35 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.